
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SubProject", "SubProject", "{4D184935-DE50-4DBA-9EBF-8C66C579B7DC}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ECO2_2022V2", "ArinWarev1\ECO2_2022V2.vbproj", "{D5C51BDE-68E5-42BC-B648-DB9CCF044703}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinNet", "ArinNet\ArinNet.vbproj", "{F0FB4304-F995-446A-99B7-0896A5E07A72}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEnergy", "CEnergy\ArinClassV2\CEnergy.vbproj", "{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinLogin", "ArinLogin\ArinLogin.vbproj", "{8B6E4D7F-B484-471A-A419-2FE3451D26A3}"
EndProject
Project("{6141683F-8A12-4E36-9623-2EB02B2C2303}") = "SetupIS", "SetupIS\SetupIS.isproj", "{29519861-1577-4862-9732-B55894AE62E2}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinLog", "ArinLog\ArinLog.vbproj", "{E9E16A98-8F8D-4848-A27E-4571C184FB1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utility", "Utility\Utility.csproj", "{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		CD_ROM|Mixed Platforms = CD_ROM|Mixed Platforms
		CD_ROM|x86 = CD_ROM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		DVD-5|Any CPU = DVD-5|Any CPU
		DVD-5|Mixed Platforms = DVD-5|Mixed Platforms
		DVD-5|x86 = DVD-5|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		SingleImage|Any CPU = SingleImage|Any CPU
		SingleImage|Mixed Platforms = SingleImage|Mixed Platforms
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|x86.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|x86.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Any CPU.Build.0 = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|x86.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|x86.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{29519861-1577-4862-9732-B55894AE62E2}.CD_ROM|Any CPU.ActiveCfg = CD_ROM
		{29519861-1577-4862-9732-B55894AE62E2}.CD_ROM|Any CPU.Build.0 = CD_ROM
		{29519861-1577-4862-9732-B55894AE62E2}.CD_ROM|Mixed Platforms.ActiveCfg = CD_ROM
		{29519861-1577-4862-9732-B55894AE62E2}.CD_ROM|Mixed Platforms.Build.0 = CD_ROM
		{29519861-1577-4862-9732-B55894AE62E2}.CD_ROM|x86.ActiveCfg = CD_ROM
		{29519861-1577-4862-9732-B55894AE62E2}.CD_ROM|x86.Build.0 = CD_ROM
		{29519861-1577-4862-9732-B55894AE62E2}.Debug|Any CPU.ActiveCfg = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.Debug|Mixed Platforms.ActiveCfg = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.Debug|x86.ActiveCfg = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.Debug|x86.Build.0 = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.DVD-5|Any CPU.ActiveCfg = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.DVD-5|Any CPU.Build.0 = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.DVD-5|Mixed Platforms.ActiveCfg = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.DVD-5|Mixed Platforms.Build.0 = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.DVD-5|x86.ActiveCfg = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.DVD-5|x86.Build.0 = DVD-5
		{29519861-1577-4862-9732-B55894AE62E2}.Release|Any CPU.ActiveCfg = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.Release|Mixed Platforms.ActiveCfg = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.Release|x86.ActiveCfg = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.Release|x86.Build.0 = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.SingleImage|Any CPU.ActiveCfg = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.SingleImage|Any CPU.Build.0 = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.SingleImage|Mixed Platforms.ActiveCfg = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.SingleImage|Mixed Platforms.Build.0 = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.SingleImage|x86.ActiveCfg = SingleImage
		{29519861-1577-4862-9732-B55894AE62E2}.SingleImage|x86.Build.0 = SingleImage
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|x86.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.Release|x86.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A}.SingleImage|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F0FB4304-F995-446A-99B7-0896A5E07A72} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
		{B1FDE30A-B142-42D5-A6B8-5428D2F2E62A} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
	EndGlobalSection
EndGlobal
